/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.erfuellungsaufwand-einleitung-holder {
  max-width: 41.66666667%;
  margin-left: 12.66666667%;
  .erfuellungsaufwand-einleitung-content {
    .info-icon {
      margin: 0 4px;
    }
    ol {
      list-style: disc;
    }
  }
}
